@charset "utf-8";
/* CSS Document */

.nycon{
	min-height: 600px;
    padding-bottom: 40px;
}

.nyban{

	height: 212px;
	
	
}
/*内页面包屑侧导航*/
.ke-tit{   
	padding-bottom: 5px;
	background: url(../images/rs/kbg.jpg) repeat-x left bottom;
	
}
.ke{
	line-height: 45px;
	font-size: 20px;
	color:#333;
}

.nav-path{
	 padding-top: 16px;
     color:#3f5b85;
     font-size: 16px;
}

.nav-path a{ 
	color:#3f5b85;
 font-size: 16px;
	 padding: 0 3px;
	
 }
.nav-path a:hover{ 
	text-decoration:none; 
	color: #3f5b85;
}

/******左侧导航******/

.main-left
{ 
    overflow: hidden;
    width:200px;
   float:left;
margin-top:30px;
 
}

/******右侧样式******/
.main-right
{
	position: relative;
     width:870px;    
    min-height: 500px;
	 float:right;
	 margin-top:20px;
	background: #fff;
	
}
.ncon{
	padding: 0px 30px 10px 36px;
}
/*左侧导航：*/
.side-nav-panel{

	
}
.nav-panel-title{ 
	 font-size:18px;
	 color:#fff;
	 text-align: center;
    line-height: 40px;
   height: 40px;
   background: #ad2424;
   border-bottom: 4px solid #df8833;
font-weight: bold;
 }

.slide-nav-ul{	
  border: 1px solid #ddd;

}

.slide-nav-ul li {

 position: relative;
 border-bottom: 1px solid #ddd;

}
.slide-nav-ul li:last-child{
	border-bottom: none;
}

.slide-nav-ul li.js-item{
	margin-bottom: 0px;
}

.slide-nav-ul li  a{
	color:#333;
   display: block;
   position: relative;
   padding: 10px 0; 
   padding-left: 28px;
   padding-right: 10px;
  font-size:16px; 
  /*text-align: center;*/
   line-height: 25px;
  text-decoration: none;
    background:#fff url(../images/rs/a1.png) no-repeat 12px 20px;
 
}

.slide-nav-ul li a.active{
	 color: #ad2424;
  background: #f1f1f1 url(../images/rs/a1h.png) no-repeat 12px 20px;
	 text-decoration:none; 
	 
}
.slide-nav-ul li a.active:hover{
	 color: #ad2424;
   /*background: #252b4d url(../images/rs/bah1.png) no-repeat 10px 19px;*/
	 text-decoration:none;   
	
}
.slide-nav-ul li a:hover{
	background: #f1f1f1  url(../images/rs/a1h.png) no-repeat 12px 20px;
	 color: #fff;
}

/* 左侧二级选中 .parent */
.slide-nav-ul li a:hover, .slide-nav-ul li a.active,.slide-nav-ul li a.selected, .slide-nav-ul li a.parent {
		/*background: #f1f1f1  url(../images/rs/a1h.png) no-repeat 12px 20px;*/
		 color: #ad2424;
}


/*内页三级导航*/
.slide-nav-item-ul{
	
	padding: 15px 0 15px 23px;
	background: #f1f1f1;
	
 }
.slide-nav-item-ul li{ 
	line-height:30px;
	background: none;
	margin-bottom: 0px;
	border: none;
	padding: 0px;
	
	
} 
.slide-nav-item-ul li:first-child{
	border-top: none;
}
.slide-nav-item-ul li:last-child{
	border-bottom: none;
}
.slide-nav-item-ul li a{
	  display: block;
	  color:#999;  
	  font-size:14px; 
	  padding: 0px;
	  padding-left: 15px;
	  border: none;
	   background:url(../images/rs/a3.png) no-repeat left 8px;
	  font-weight: normal;
}
.slide-nav-ul li .slide-nav-item-ul li a:hover,.slide-nav-ul li .slide-nav-item-ul a.active{
     border: none;
	 color:#ee9946;
	 text-decoration: none; 
	 font-weight: normal; 
	 padding-left: 15px;
     background:url(../images/rs/a3.png) no-repeat left 8px;
	 box-shadow: none;
	 border-bottom: none;
	 }
/* 三级选中 .selected */
.slide-nav-ul li .slide-nav-item-ul li a:hover, .slide-nav-ul li .slide-nav-item-ul a.active, .slide-nav-ul li .slide-nav-item-ul a.selected {
     background:url(../images/rs/a4.png) no-repeat left 8px;
      color:#ee9946;
}

/*右侧内容*/
.right-nr
{
    font-size: 16px;
    color: #666; 
	position: relative;
	padding-bottom: 50px;
	
}


/*文章滚动条样式*/
/******单篇文章******/
.view-title
{

    text-align: center;
    line-height: 28px;
    color: #333;
  font-weight: bold;
    margin-bottom: 10px;
	 font-size:18px;
     margin-top: 20px;
}

.view-title h1
{
	font-size:18px;
}

.view-info
{ text-align:center;    
    color: #999;
   
}

.view-info span
{
    font-size: 14px;
    font-weight: normal;
}

.view-cnt
{
	margin-top: 10px;
    line-height: 29px;
}
.view-cnt p{ 
	text-justify: inter-ideograph;
    /*解决ie不兼容问题*/
   font-size: 16px;
    color: #333;
    line-height: 29px;
    margin: 10px 0;

}

.view-cnt ul li
{
  list-style-type: disc;
    line-height: 28px;
    height: auto;
}

.view-cnt a
{
   color:#0e419c;
   
}

.view-cnt a:hover
{text-decoration: underline;
   color: #0e419c;
}

.view-cnt ol,.view-cnt ul
{
    padding-left: 17px;
    margin-left: 10px;
}

.view-cnt ol li
{
    list-style: inherit;
}

.view-cnt blockquote {
            padding: 10px 20px;
            margin: 0 0 0px;
            font-size: 16px;
            border-left: 5px solid #eee;
        }

          .view-cnt   blockquote.c {
                background-color: #F4F8FA;
                border-color: #800905;
            }
         .view-cnt   blockquote p {
                  line-height: 29px;
                  margin: 0px;
         }


/*table*/

.view-cnt table {
    border-collapse: collapse;
    border-spacing: 0;
    border: medium none;
}

.view-cnt table td , .view-cnt table th
{
        border: 1px solid #ddd;
       padding: 5px;
          font-size: 15px;
}



/******news,down,title样式******/
.data-list{
	padding-top: 20px;
	padding-bottom: 30px;
}

.data-list li
{
   
	font-size:16px; 
	line-height: 45px;
	padding: 0 10px;
	
}

/*.data-list li:nth-child(odd){
	background: #e9e9e9;
}*/

ul.data-list > li > a{
	color:#666;
	font-size: 16px;
	float: left;
	/*background: url(../images/rs/lia.png) no-repeat left center;*/
	padding-left: 2px;
}
.data-list li a:hover
{
    color: #000;
    text-decoration: none;
}

.data-list li span{ 
	font-size: 16px;
	color:#666;
	float: right;
	
}

/******pictrue,videolist样式******/
ul.pic-list {
	padding:20px 0 10px;
}
ul.pic-list li
{
    float: left;
    margin: 10px 32px 5px 0;
    border: 1px solid transparent;
}
ul.pic-list li:hover{
	border: 1px solid #ee9946;
}


    ul.pic-list .li-img {
        overflow:hidden;
         transition: all 1.5s;
         
    }
      ul.pic-list .li-img img{
      	 transform: scale(1.0);
      	 transition: all 1.5s;
      }
        ul.pic-list .li-img:hover img {
            transform: scale(1.2);
            transition: all 1.5s;
        }

ul.pic-list li.mar0{
	margin-right:0;
}
ul.pic-list li a
{
    color: #666;	
}
ul.pic-list li a:hover
{
   color:#333;
   text-decoration:none;
	
}

ul.pic-list li div
{
    line-height: 24px;
    margin-bottom: 10px;
    text-align: center;
}

ul.pic-list li p { 
	padding:20px 10px;
    color:#000;
    text-align: center;
}
ul.pic-list a img
{
 /*border:1px solid #ddd;*/
   /*padding: 3px; background-color: #00428f;
 
    display: block;  border:2px solid #00428f;
   padding: 6px; background-color: #fff;
    transition: all 0.2s ease-in-out 0s;*/
}


/******pictrueleft pictrueright样式******/
ul.pic-bothside li
{
    padding: 30px 39px;
	border:1px solid #ccc;
	margin-top:25px;
}

ul.pic-bothside a img
{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
    margin: 3px 13px 3px 0px;
}

a.pic-a
{
    color: #333;
}

span.pic-span
{
    color: #999;
}


/*左图右文*/

.picleft-list{
padding-top: 10px;	
padding-bottom: 20px;
}
.picleft-list li {
	margin:20px 0 25px 0;
}

.picleft-list li .pli-img{
	/*width: 228px;*/
	/*去掉宽度不要*/
	border: 3px solid transparent;
	transition: all 1s;
}
.picleft-list li .pli-img:hover {
	  border: 3px solid #ee9946;
        box-shadow: 0px 1px 4px 3px #d4d4d4;
        transition: all 1s;
        cursor: pointer;
}
.picleft-list li .pli-text{

	width: 575px;
	height: 158px;
	border-bottom: 1px dotted #ddd;
	
}
.picleft-list li .pli-text a{
	font-size: 16px;
	color: #333 ;
	display: block;
	margin-bottom: 10px;
/*	margin-top: 10px;*/
}
.picleft-list li .pli-text a.a2{
	font-size: 14px;
	color: #3b818e;
	margin-top: 10px;
}
.picleft-list li .pli-text span{
	font-size: 14px;
	color: #999;
	display: block;
	margin: 3px 0;
}
.picleft-list li .pli-text p{
	font-size: 14px;
	color: #666;
    line-height: 23px;
    overflow: hidden;
    height: 50px;
}

/*视频列表*/
.video-list{
	padding-top: 20px;
}
.video-list li{
	width: 258px;
	height: 283px;
	border: 1px solid #ddd;
	float: left;
	margin-right: 43px;
	margin-bottom: 30px;
}
.video-list li:hover{
	border: 1px solid #df8833 ;
	cursor: pointer;

}
ul.video-list li.mar0{
	margin-right:0;
	
}
.video-list li .vi-vi{
	position: relative;
	height: 135px;
}
.video-list li .vi-vi span img{
	position: absolute;
	left: 42%;
	top:35px;
}
.video-list li .vi-text{
	padding: 5px 30px 10px 20px;
	background: #fbfbfb;
	height: 132px;
	overflow: hidden;
}
.video-list li .vi-text a{
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 25px;
}
.video-list li .vi-text span{
	display: block;
	font-size: 14px;
	color: #777;
	margin: 8px 0;
}
.video-list li .vi-text p{
	font-size: 14px;
	color: #777;
	line-height: 21px;
	 height: 47px;
	 overflow: hidden;
}
/*下载页面*/

.down-list{
	padding-bottom: 50px;
	padding-top: 15px;
}
.down-list li{
	border-bottom: 1px solid #ddd;
	padding: 16px 0;
}
.down-list li:first-child{
	padding-top: 0px;
}
.down-list li .down-left{
	
}
.down-list li .down-left a{
	color: #333;
	font-size: 16px;
	
}
.down-list li .down-left a img{
	margin-right: 10px;
}
.down-list li .down-left p{
	margin-top: 12px;
	font-size: 14px;
	color: #999;
}
.down-list li .down-left p span{
	margin-left: 54px;
}
.down-list li .down-xia{
	display: block;
	margin-top: 18px;
}

/*piclist1 个人图片列表*/


.picleft1-list{
padding-top: 16px;	
padding-bottom: 20px;
}
.picleft1-list li {
	margin-bottom: 10px;
	width: 242px;
	height:88px;
	border: 1px solid #ececec;
	padding: 8px;
	float: left;
	margin-right: 20px;
	margin-bottom: 26px;
	
	
}
.picleft1-list li:hover{
	box-shadow: 1px 1px 2px 2px #e8effb;
	
}
.picleft1-list li .pli-img1{
	/*width: 228px;*/
	/*去掉宽度不要*/
	
}
.picleft1-list li .pli-text1{
	margin-top: 10px;
	width: 130px;
	padding-left: 23px;
	
}
.picleft1-list li .pli-text1 a{
	font-size: 20px;
	color: #333 ;
	display: block;
	margin-top: -5px;
	text-decoration: none;
/*	margin-top: 10px;*/
}
.picleft1-list li .pli-text1 span{
	font-size: 18px;
	color: #999;
	display: block;
	margin: 15px 0 10px 0;
}
.picleft1-list li.mar0{
	margin-right: 0px;
}

/*字母序列表*/
.az{
	padding-top: 20px;
	 color: #333;
	 font-size: 16px;
	 height: 35px;
	 padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
}
.az ul{
	line-height: 30px;
	
}
.az ul li{
	float:left;
	padding-right:16px;
	line-height: 30px;
}
.az ul li a{
	color: #999;
	 font-size: 16px;
	 text-decoration: none;
	}
.az ul li a:hover{
	color:#9ac209;
	
}

.az-aa{
	padding-top: 10px;
}
.zza{
	padding: 10px 0;
	border-bottom: 1px  dotted #cdcdcd;
}

.zza h4{
	font-size: 24px;
	color: #9ac209;
	font-weight: normal;
}
.zza ul{
	padding-top: 20px;
}
.zza ul li{
	float: left;
	font-size: 16px;
	color: #333;
	padding-right: 40px;
	width: 60px;
	margin-bottom: 10px;
}
.zza ul li.mar0{
	margin-right: 0px;
}

/*datime*/
.datime .dat-top{
	margin: 40px 0 10px 0;
}
.datime .dat-top img{
	width: 880px;
	height: 124px;
}

.time-top{
	position: relative;	

}
.time-top a.prev{
	position: absolute;
	left: 0px;
	top: 30px;
	width: 46px;
	height: 46px;
	display: block;
	cursor: pointer;
	z-index: 1;
}
.time-top a.next{
	position: absolute;
	right: 0px;
	top: 30px;
	width: 46px;
	height: 46px;
	display: block;
	cursor: pointer;
	z-index: 1;
}
.timg{
	height: 1px;
	background: #b12330;
	position: absolute;
	left: 2%;
	top: 53px;
	width: 97%;
}
.time-ul{
	padding-top: 18px;
	position: relative;
}
.time-ul ul{
	padding-top: 18px;
	padding-left: 50px;
}
.time-ul ul li{
	float: left;
	cursor: pointer;
	margin: 0 6px;	background: url(../images/rts.png) no-repeat center top;
}
.time-ul ul li a{

	text-decoration: none;
	margin: 0 20px;
	display: block;
	height: 100px;
	margin-top: 18px;
	width: 34px;
}
.time-ul ul li a span{
	font-size: 14px;
	color: #333;
	display: block;
	padding-top: 40px;
}

.time-ul ul li.active{
	background: url(../images/rt.png) no-repeat center top;
}


.time-one{
	
}
.time-one h4{
	font-size: 24px;
	color: #333;
	text-align: center;
	margin: 20px 0;
}
.time-one p{
	font-size: 14px;
	color: #777;
	line-height: 25px;
	margin: 20px 0;
}


.newic-list{
	padding-bottom: 50px;
	margin-top: 10px;
}
.newic-list li{
	padding: 20px 20px;
	
	border: 1px solid transparent;
	border-bottom: 1px solid #ccc;
	
}
.newic-list li:hover{
	border: 1px solid #ccc;
	cursor: pointer;
}
.newic-list li a.a1{
	font-size: 16px;
	color: #295999;
	display: block;
	text-decoration: none;
}
.newic-list li span{
	font-size: 14px;
	color: #999;
	display: block;
	margin: 10px 0;
	
}
.newic-list  li a.a2{
	font-size: 14px;
	color: #295999;
	display: block;
	text-decoration: none;
	margin-top: 10px;
}
.newic-list  li p{
	font-size: 14px;
	color: #666;
	line-height: 25px;
}






/* webplus平台 */

/* 导航选中 .selected */

.wc-menu ul li a:hover, .wc-menu ul li a.active, .wc-menu ul li a.move,.wc-menu ul li a.selected, .wc-menu ul li a.parent {
}
/* 左侧二级选中 .parent */
.slide-nav-ul li a:hover, .slide-nav-ul li a.active,.slide-nav-ul li a.selected, .slide-nav-ul li a.parent {
}
/* 三级选中 .selected */
.slide-nav-ul li .slide-nav-item-ul li a:hover, .slide-nav-ul li .slide-nav-item-ul a.active, .slide-nav-ul li .slide-nav-item-ul a.selected {
    
}

/* 面包屑 斜杠 / 的图片 */
.possplit {
    background-image: url(../images/posgg.png);
}

/* 假如是单篇文章   平台会用自己的样式 */
.wp_single wp_column_article {
    margin-top: 20px;
}
/* 重写平台上的样式 */
.view-cnt, .wp_articlecontent {
    font-size: 16px !important;
    margin-top: 10px;
    line-height: 29px !important;
}


.right-nr #wp_column_article p {
    margin: 10px 0;
    font-size: 16px !important;
    line-height: 29px !important;
}




/*piclist 2*/
ul.piclist2 {
	padding-top: 20px;
}
ul.piclist2 li{
	width: 258px;
	margin-right: 44px;
	float: left;
	margin-bottom: 30px;
	background: #f5f5f5;
	border: 1px solid #f5f5f5;
}
ul.piclist2 li:hover{
	background: #ad2424;
}
ul.piclist2 li:hover .pi-tt h4 a{
	color: #fff;
}
ul.piclist2 li:hover .pi-tt .ul-desc li a{
	color: #fff;
	
}
ul.piclist2 li:hover .pi-tt .ul-desc li{
	list-style-type: disc;
	color: #fff;
	
}
ul.piclist2 li:hover .pi-tt a.more{
	color: #fff;
}

ul.piclist2 li.mar0{
	margin-right: 0;
}



ul.piclist2 li .pi-tt {
	padding: 20px 30px; 
}
ul.piclist2 li .pi-tt .ul-desc {
    overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
margin-bottom: 0;
height: 94px;
color: #666;
padding-left: 30px;
}
ul.piclist2 li .pi-tt .ul-desc li{
	float: none;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	background: none;
	border: none;
}
ul.piclist2 li .pi-tt h4{
	color: #333;
	margin-bottom: 10px;
height: 27px;
line-height: 27px;
overflow: hidden;
/*line-height: 140%;*/
}
ul.piclist2 li .pi-tt h4 a{
	color: #333;
}
ul.piclist2 li .pi-tt h4 a:hover{
	color: #fff;
	text-decoration: none;
}
ul.piclist2 li .pi-tt .ul-desc li{
	list-style-type: disc;
    line-height: 30px;

}
ul.piclist2 li .pi-tt .ul-desc li a{
	color: #333;
}
ul.piclist2 li .pi-tt .ul-desc li a:hover{
	color: #fff;
}
ul.piclist2 li .pi-tt a.more{
	font-size: 18px;
	color: #333;
	margin-top: 15px;
	display: block;
	text-decoration: none;
	
}
ul.piclist2 li .pi-tt a.more img{
	padding-left: 10px;
	
}

/*线的效果*/
.pic-box{


}
ul.piclist2 li a.a1{
	position: relative;
	display: block;
}
ul.piclist2 li a.a1 i{
position: absolute;
left: 0px;
bottom: 0px;
height: 6px;
background: #ee9946;
display: block;
width: 100%;
opacity: 0;
z-index: 1;
	
}

ul.piclist2 li a.a1 i{ width:0px;
 height:4px;
 background:#ee9946;
  margin-top:100px;
  display: inline-block;
  }
ul.piclist2 li:hover a.a1 i{
	opacity: 1;
	
	-webkit-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}


/**/











/**/
.dep-list {
    padding-top: 15px;
}

    .dep-list li {
        float: left;
        border: 1px solid #eee;
        padding: 7px 9px;
        margin: 5px 8px;
        text-align: center;
        color: #666;
        font-size: 14px;
        cursor: pointer;
        width: 197px
    }


        .dep-list li:hover {
            background: #800905;
            color: #fff;
            text-decoration: none;
        }

blockquote {
    padding: 10px 20px;
    margin: 0 0 0px;
    font-size: 16px;
    border-left: 5px solid #eee;
}

    blockquote.c {
        background-color: #F4F8FA;
        border-color: #800905;
    }

#form1 .left_menu {
    background: none;
    border-left: 8px solid #800905;
}

    #form1 .left_menu ul {
        margin: 0 12px;
    }

.right_nr a:hover {
    text-decoration: none;
}

.seach-input {
    width: 220px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    padding-left: 5px;
}

.btn {
    font-family: "Microsoft YaHei";
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 29px;
    overflow: visible;
    padding: 0 19px;
    text-align: left;
    text-decoration: none;
    vertical-align: top;
}

.btn_primary {
    background-color: #800905;
    color: #FFFFFF;
    border: 1px solid #800905;
}

    .btn_primary:hover {
        color: #FFFFFF;
    }










/**/

        .info {
            margin: 24px 0px 200px 0px;
        }

            .info a {
                text-decoration: underline;
                color: #1E5B91;
                font-size: 14px;
                font-family: "Microsoft YaHei";
            }

        .pname {
            float: left;
            width: 125px;
            line-height: 35px!important;
            height: 35px;
            font-size: 14px!important;
            border: 1px solid #eee;
            margin: 9px !important;
            cursor: pointer;
            text-align: center;
            text-decoration: none;
        }
.pname span{
vertical-align: -3px;
}
.pname a{
color: #333;
text-decoration: none;
}
.pname:hover a{
color: #fff;
text-decoration: none;
}
            .pname:hover {
                background: #800905;
                color: #fff;
                text-decoration: none;
            }

        .paixu, .all {
            background: #EDEDED;
            width: 20px;
            padding: 6px;
            font-size: 14px;
            color: #000;
            margin-bottom: 10px;
        }

        .right_nr a:hover {
            text-decoration: none;
        }

        .seach-input {
            width: 220px;
            height: 24px;
            line-height: 24px;
            font-size: 14px;
            padding-left: 5px;
        }

        .btn {
            font-family: "Microsoft YaHei";
            border-radius: 4px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            cursor: pointer;
            display: inline-block;
            font-size: 14px;
            line-height: 29px;
            overflow: visible;
            padding: 0 19px;
            text-align: left;
            text-decoration: none;
            vertical-align: top;
        }

        .btn_primary {
            background-color: #800905;
            color: #FFFFFF;
            border: 1px solid #800905;
        }

            .btn_primary:hover {
                color: #FFFFFF;
            }

        #form1 .left_menu {
            background: none;
            border-left: 12px solid #800905;
        }

            #form1 .left_menu ul {
                margin: 0 12px;
            }

        blockquote {
            padding: 10px 20px;
            margin: 0 0 0px;
            font-size: 16px;
            border-left: 5px solid #eee;
        }

            blockquote.c {
                background-color: #F4F8FA;
                border-color: #800905;
            }

        .dep-list {
            padding-top: 15px;
        }

            .dep-list li {
                float: left;
                border: 1px solid #ccc;
                padding: 7px 9px;
                margin: 5px 8px;
                text-align: center;
                color: #333;
                font-size: 14px;
                cursor: pointer;
                font-weight: normal;
                width: 102px;
            }


                .dep-list li:hover {
                    background: #800905;
                    color: #fff;
                    text-decoration: none;
                }


/**/



 table tr td p {
            font-family: Arial, Helvetica, sans-serif;
        }

        .cztable table {
            border-bottom: 1px solid #ddd;
            border-right: 1px solid #ddd;
        }

        .cztable td, .cztable th {
            border-left: 1px solid #ddd;
            border-top: 1px solid #ddd;
            padding: 6px 5px;
            font-size: 14px;
        }

            .cztable td span {
                font-size: 14px;
            }

        .cztable th {
            background: url("../Images/Student/bgtable.jpg") repeat-x scroll 0 0 #eef7fc;
            color: #185697;
            line-height: 22px;
        }

        .cztable td a {
            color: #185697;
        }

        .cztable .xxleft {
            text-align: left;
        }

        #form1 .left_menu {
            background: none;
            border-left: 12px solid #800905;
        }

            #form1 .left_menu ul {
                margin: 0 12px;
            }


        blockquote {
            padding: 10px 20px;
            margin: 0 0 0px;
            font-size: 16px;
            border-left: 5px solid #eee;
        }

            blockquote.c {
                background-color: #F4F8FA;
                border-color: #800905;
            }

        .cnt {
            font-size: 14px;
            line-height: 23px;
            margin-bottom: 15px;
            padding-top: 15px;
        }
